<!doctype html>
<html>
  <head>
    <title>Genji</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Genji </h1>
    <br><img src="IMGGenji.png" alt="Genji" width="500">
    <br>Attaque
    <ul>
      <li> Identite : Genji Shimada </li>
      <li> Age : 35 ans </li>
      <li> Profession : Aventurier</li>
      <li> Base d operation : Monastère de Shambali, Népal </li>
      <li> Affiliation : Clan Shimada (anciennement), OverWatch (anciennement) </li>
    </ul>
    <p>Le cyborg Genji Shimada a fait la paix avec le corps augmenté qu’il rejetait jadis, et ce faisant, il a découvert une humanité supérieure.
En tant que plus jeune fils du maître du clan ninja Shimada, Genji connut une vie luxueuse et privilégiée. Les entreprises illégales de sa famille l’intéressaient peu, et malgré ses impressionnantes prédispositions révélées lors de son entraînement de ninja, il passait l’essentiel de son temps à vivre en playboy. Au sein du clan, beaucoup considéraient que l’insouciance de Genji représentait un grave risque et en voulaient à son père de le gâter et de le protéger. À la mort inattendue du chef de clan, le frère aîné de Genji, Hanzo, exigea que Genji prenne un rôle plus important dans l’empire de feu leur père. Genji refusa, à la grande colère de Hanzo. Les tensions entre les frères débouchèrent sur une confrontation violente, qui laissa Genji à l’agonie.
Hanzo pensait avoir tué son frère, mais Genji fut sauvé par Overwatch et l’intervention du Dr Angela Ziegler. L’organisation voyait en Genji un atout possible dans ses opérations en cours contre le clan Shimada. Grièvement blessé, Genji se cramponnait à la vie, et Overwatch offrit de rebâtir son corps en échange de son aide. Il fut soumis à un processus de cybernétisation intense, qui améliora sa rapidité et son agilité naturelles, tout en optimisant ses impressionnantes compétences de ninja. Transformé en arme vivante, Genji se lança avec passion dans le démantèlement de l’empire criminel de sa famille.
Avec le temps, Genji se sentit de plus en plus divisé. Les éléments mécaniques de son corps lui répugnaient, et il n’arrivait pas à accepter ce qu’il était devenu. Lorsque sa mission fut terminée, il abandonna Overwatch et erra à travers le monde à la recherche d’un sens. Il vagabonda pendant de nombreuses années avant que son chemin ne croise celui du moine omniaque Zenyatta. Genji rejeta tout d’abord la sagesse de Zenyatta, mais le bienveillant omniaque ne se laissa pas décourager. Par la suite, Zenyatta devint son mentor, et sous la tutelle du moine, Genji se réconcilia avec sa double existence d'homme et de machine. Il apprit à accepter qu’en dépit de son corps de cyborg, son âme humaine était intacte, et il en vint à considérer sa nouvelle forme comme un don et une force unique.
À présent, pour la première fois de sa vie, Genji est libre. Même lui ne sait pas où le mènera son chemin.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
